{
  "addHeader": false,
  "numDec": 2,
  "codMag": "CH5",
  "mode": "FixWidth",
  "convRatio": {
    "PCW0215": 0.455,
    "BLU": 0.769,
    "NERO": 0.714,
    "ROSSO": 0.625,
    "ULTRAPHO": 1.000,
    "PRINTWHI": 0.571,
    "GIALLORO": 0.645,
    "COLANVIO": 1.000,
    "GARTIT": 1.00
  },
  "fieldLength": {
    "CodMag": 3,
    "ColourCode": 8,
    "Description": 6,
    "UM": 2,
    "WeightKgProc": 8,
    "DtRif": 10
  },
  "fieldNDec": {
    "WeightKgProc": "2"
  },
  "fieldLPad": {
    "WeightKgProc": "0"
  }
}